Subject: [manet] hello

From: [email-masked]
Date: Sat, 28 Jun 2003 15:58:38 -0400 (EDT)

Hello,

I am Aditi, a Master student from NJIT. I am a new member to this group and 
would like to have some info... My project is based on simulation of anchored 
path routing for a terminode network. does anyone have an idea from where i can 
get the reference code or something that would give a kind of startup for my 
project. i have all the theorectical material ready with me. the simulation 
that I am going to do will be in OPNET.

hope to see some valid info from u all....

bye

take care

Aditi

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet